DH_INSTALLMENU(1)

NOM
dh_installmenu - Installer les fichiers du menu Debian dans le répertoire de construction du paquet

SYNOPSIS
dh_installmenu [options_de_debhelper] [-n]

DESCRIPTION
dh_installmenu est le programme de la suite debhelper chargé de l'installation, dans le répertoire de construction du paquet, des fichiers utilisés par le paquet menu de Debian.

De plus, il produit automatiquement les lignes de code des scripts de maintenance postinst et postrm nécessaires à l'interfaçage avec le paquet menu de Debian. Ces commandes sont insérées dans les scripts de maintenance par dh_installdeb(1).

FICHIERS

debian/paquet.menu
    Fichiers de menu Debian, installé dans le répertoire de construction du paquet, sous usr/share/menu/paquet. Consulter menufile(5) pour la description de son format.

debian/paquet.menu-method
    Fichier de méthode de menu, installé dans le répertoire de construction du paquet, sous etc/menu-methods/paquet.

OPTIONS

-n, --no-scripts
    Empêche la modification des scripts de maintenance du paquet postinst et postrm.

VOIR AUSSI
debhelper(7) update-menus(1) menufile(5)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».